.. _vim.host.MountInfo: ../../../vim/host/MountInfo.rst

.. _vim.host.MountInfo.AccessMode: ../../../vim/host/MountInfo/AccessMode.rst

vim.host.MountInfo.AccessMode
=============================
  Defines the access mode of the datastore.
  :contained by: `vim.host.MountInfo`_

  :type: `vim.host.MountInfo.AccessMode`_

  :name: readOnly

values:
--------

readWrite
   The host system has read/write access to the file system.

readOnly
   The host system has read-only access to the file system.
